<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11999" pointId="2541" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-06-03 15:47:47" timeDiffer="0">
  <longitude>113.370385</longitude>
  <latitude>23.121471</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146026_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区成龙街自编68-7</address>
  <locationDescribe></locationDescribe>
  <currentTime>1748936866843</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250603/1748936866843.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>